﻿@charset "utf-8";
Body {background-color: #d9e5c7}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:360px;overflow:hidden}/*flash动画*/
#msgbox{width:950px;height:489px;background:url(image_50.jpg);overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font: normal 23px "微软雅黑", "宋体", Arial;color:#fff;line-height:18px;}
.color{color:#a0115f;}
#apDiv1 {width:950px;height:130px;background-image: url(image_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(image_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(image_03.jpg); position:relative;}
#apDiv3a{
	position: absolute;
	font-size: 43px;
	left: 237px;
	top: 26px;
	width: 407px;
	letter-spacing: 24px;
	}
#apDiv4 {width:950px;height:130px;background-image: url(image_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(image_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(image_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(image_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(image_08.jpg)}
#apDiv9 {width:950px;height:130px;background-image: url(image_09.jpg)}
#apDiv10 {width:950px;height:130px;background-image: url(image_10.jpg)}
#apDiv11 {width:950px;height:130px;background-image: url(image_11.jpg);}
#apDiv12 {width:950px;height:130px;background-image: url(image_12.jpg)}
#apDiv13 {width:950px;height:130px;background-image: url(image_13.jpg);}
#apDiv14 {width:950px;height:130px;background-image: url(image_14.jpg)}
#apDiv15 {width:950px;height:130px;background-image: url(image_15.jpg)}
#apDiv16 {width:950px;height:130px;background-image: url(image_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(image_17.jpg)}
#apDiv18 {width:950px;height:130px;background-image: url(image_18.jpg)}
#apDiv19 {width:950px;height:130px;background-image: url(image_19.jpg); position:relative;}
#apDiv19a{
	  position: absolute;
	  font-size: 23px;
	  left: 356px;
	  top: 48px;
	  width: 312px;
	}
#apDiv21 {width:950px;height:130px;background-image: url(image_21.jpg)}
#apDiv22 {width:950px;height:130px;background-image: url(image_22.jpg); position:relative;}
#apDiv22a{
	position: absolute;
	font-size: 23px;
	left: 467px;
	top: 100px;
	width: 73px;
	}
#apDiv23 {width:950px;height:172px;background-image: url(image_23.jpg);}
#apDiv24 {width:950px;height:193px;background-image: url(image_24.jpg); position:relative;}
#apDiv241{
	position: absolute;
	left: 84px;
	top: 6px;
}
#apDiv25 {width:950px;height:155px;background-image: url(image_25.jpg); position:relative;}
#apDiv25a{
	position: absolute;
	font-size: 23px;
	left: 202px;
	top: 118px;
	width: 606px;
	height: 25px;
	}
#apDiv26 {width:950px;height:130px;background-image: url(image_26.jpg)}
#apDiv27 {width:950px;height:130px;background-image: url(image_27.jpg); position:relative;}
#apDiv27a{
	position: absolute;
	font-size: 23px;
	left: 331px;
	top: 69px;
	width: 346px;
	height: 25px;
	}
#apDiv28 {width:950px;height:130px;background-image: url(image_28.jpg)}
#apDiv29 {width:950px;height:130px;background-image: url(image_29.jpg);}
#apDiv30 {width:950px;height:130px;background-image: url(image_30.jpg)}
#apDiv31 {width:950px;height:130px;background-image: url(image_31.jpg)}
#apDiv32 {width:950px;height:130px;background-image: url(image_32.jpg)}
#apDiv33 {width:950px;height:130px;background-image: url(image_33.jpg)}
#apDiv34 {width:950px;height:130px;background-image: url(image_34.jpg)}
#apDiv35 {width:950px;height:130px;background-image: url(image_35.jpg)}
#apDiv36 {width:950px;height:130px;background-image: url(image_36.jpg)}
#apDiv37 {width:950px;height:130px;background-image: url(image_37.jpg)}
#apDiv38 {width:950px;height:192px;background-image: url(image_38.jpg)}
#apDiv39 {width:950px;height:223px;background-image: url(image_39.jpg); position:relative;}
#apDiv391{
	position: absolute;
	top: 8px;
	left: 19px;
}
#apDiv40 {width:950px;height:105px;background-image: url(image_40.jpg)}
#apDiv41 {width:950px;height:130px;background-image: url(image_41.jpg)}
#apDiv42 {width:950px;height:130px;background-image: url(image_42.jpg)}
#apDiv43 {width:950px;height:130px;background-image: url(image_42.jpg)}
#apDiv44 {width:950px;height:130px;background-image: url(image_43.jpg)}
#apDiv45 {width:950px;height:130px;background-image: url(image_45.jpg)}
#apDiv46 {width:950px;height:130px;background-image: url(image_46.jpg)}
#apDiv47 {width:950px;height:130px;background-image: url(image_47.jpg)}
#apDiv48 {width:950px;height:91px;background-image: url(image_48.jpg)}
#apDiv49 {width:950px;height:130px;background-image: url(image_49.jpg)}